.bp3-breadcrumbs {
  .bp3-breadcrumbs-collapsed {
    background: unset;
    margin: 0 8px;
    padding: 0;
    &::before {
      background: url(../icon/breadcrumb.svg) 50% no-repeat;
      width: 32px;
      height: 32px;
    }
    &:hover {
      background: $white4;
      border-radius: 4px;
    }
    &:focus {
      outline: none;
      outline-offset: 0;
    }
    &:active {
      background: $white3;
      border-radius: 4px;
    }
    &.bp3-active {
      background: $white3;
      border-radius: 4px;
    }
  }
  .bp3-breadcrumb {
    font-size: 18px;
    font-weight: 400;
    line-height: 33.41px;
    color: $denim;
    padding: 0 12px;
    &.bp3-breadcrumb-current {
      color: $black3;
      &:hover {
        color: $black3;
        text-decoration: none;
      }
    }
    &.bp3-disabled {
      color: $rt-light-gray5;
      &:hover {
        color: $rt-light-gray5;
        text-decoration: none;
      }
    }
    &:hover {
      color: #0074E0;
      text-decoration: underline;
    }
  }
  > li:after {
    background: url(../icon/breadcrumb-icon.svg) !important;
    width: 8px;
    margin: 0;
  }
}
.bp3-popover:not(.bp3-tooltip) {
  box-shadow: unset;
  .bp3-menu {
    min-width: 120px;
    border: 0.7px solid rgba(41, 41, 41, 0.16);
    border-radius: 4px;
    padding: 0;
  }
  .bp3-menu-item {
    font-size: 16px;
    line-height: 24px;
    color: $rt-blue2;
    padding: 4px 16px;
    &:hover {
      background-color:rgba(0, 94, 184, 0.08);
    }
  }
}
